Subject: Re: [bug#46852] doc: Fix reference to the bind package variable name

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 03 Mar 2021 00:53:15 +0100

Leo!

Leo Famulari 写道：
> Is there a reason for this change?

It's just weird to say ‘...now assume there's a package called 
bind, but there isn't, and then you could write...’ when we could 
use a valid package from the get-go.

It's safe to assume that ‘bind’ was simply a typo, and the fix is 
just and good.

> It's okay for packages and variables to have different names.

Hm, you lose me here.  The snippet clearly intends to refer to 
BIND-the-package (few other packages have a "utils" output), not 
some arbitrary user (eh) binding...

Kind regards,

T G-R